package gui.iconSets;

import java.awt.Image;
import java.io.IOException;

import javax.imageio.ImageIO;
import javax.swing.ImageIcon;

public class SourceBound {
	public ImageIcon getImage(String iconName)
	  {
	    ImageIcon icon = null;
	    Image image;

	    try {
			image = ImageIO.read(Anchor.class.getResourceAsStream(iconName));
			icon=new ImageIcon(image);
		} catch (IOException e) {
			e.printStackTrace();
		}
	    

	    return icon;
	  }
}
